
/********* HPE BUTTON ********/

.btn_main_grey {
 margin: 0px;
 background: rgba(0, 0, 0, 0.04);
 overflow: visible;
 text-transform: none;
 border: 1px solid rgba(0, 0, 0, 0);
 font-size: 1rem;
 line-height: 1.5rem;
 color: rgb(41, 45, 58);
 border-radius: 9999px;
 font-weight: 500;
 padding: 5px 18px;
 text-align: center;
 transition-property: color, background-color, border-color, box-shadow;
 transition-duration: 0.1s;
 transition-timing-function: ease-in-out;
}


/********* END HPE BUTTON ********/

button { line-height: normal; }

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button,
{ -webkit-appearance: none; margin: 0; }

/* Firefox */
input[type=number] { -moz-appearance: textfield; outline: none; appearance: none; }

::placeholder { color: rgba(0, 0, 0, .3); font-size: 1.1rem; }


/********* DROPDOWN SELECT == NICE SELECT ********/

.nice-select {
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 background-color: #fff; border-radius: 6px;
 border: 1px solid rgba(0, 0, 0, 0.36); box-sizing: border-box;
 clear: both; cursor: pointer; display: block; float: left; font-family: inherit; font-size: 1.1rem; font-weight: normal;
 height: 42px; outline: none; padding: 8px 15px; padding-right: 30px; position: relative;
 text-align: left !important; transition: all .2s ease-in-out; margin: 6px 0;
 user-select: none; white-space: nowrap; width: auto; color: rgb(62, 69, 80);
}

.nice-select span { color: #292d3a; font-weight: 400; width: 85%; position: absolute; overflow: hidden;
 font-size: 1rem; }

 .nice-select:hover { border-color: #292d3a; }
 .nice-select:active, .nice-select.open, .nice-select:focus { 
  color: #292d3a; border: 1px solid #292d3a; box-shadow: rgb(0, 0, 0) 0px 0px 3px 2px; background-color: transparent;
 }

 .nice-select:after {
  border-bottom: 1px solid #292d3a;
  border-right: 1px solid #292d3a;
  content: ""; display: block; height: 10px; margin-top: -4px; pointer-events: none; position: absolute; 
  right: 15px; top: 40%; transform-origin: 66% 66%; transform: rotate(45deg); transition: all .15s ease-in-out; width:10px
 }

 .nice-select.open:after { transform: rotate(-135deg) }

 .nice-select.open .nice-select-dropdown {
  opacity: 1; pointer-events: auto; transform-origin: top left; animation: growOut 400ms ease-in-out;
 }

 .nice-select.disabled { border-color: #ededed; color: #999; pointer-events: none }
 .nice-select.disabled:after { border-color: #ccc }
 .nice-select.wide { width: 100% }
 .nice-select.wide .nice-select-dropdown { left: 0 !important; right: 0 !important }
 .nice-select.right { float: right }

 .nice-select.right .nice-select-dropdown { left: auto; right: 0 }
 .nice-select.small { font-size: 12px; height: 36px; line-height: 34px }
 .nice-select.small:after { height: 4px; width: 4px }
 .nice-select.small .option { line-height: 34px; min-height: 34px }

 .nice-select .nice-select-dropdown {
  margin-top: 10px; background-color: #fff; border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 15px;
  pointer-events: none; position: absolute; top: 100%; left: 0; transition: all .2s ease-out; z-index: 9; opacity:0
 }

 .nice-select .list {
  border-radius: 6px; box-sizing: border-box; overflow: hidden;
  overflow-y:auto; padding: .8rem;
 }

 .nice-select .list:hover .option:not(:hover) { 
  background-color: transparent !important ;
  border-left: 8px solid transparent;
 }

 .nice-select .option {
  cursor: pointer; font-weight: 500; line-height: 1.5rem; font-size: 1rem; list-style: none; outline: none;
  text-align: left;  color: rgb(62, 69, 80); padding: 8px 12px;
  border-radius: 6px; border-left: 8px solid transparent;
 }

 .nice-select .option:hover { 
  background-color: #f2f2f2;
  /* padding: 10px 15px; */
  border-radius: 6px;
 }

 .nice-select .option.focus, .nice-select .option.selected.focus { 
  background-color: rgb(209, 255, 238); border-left: 8px solid rgb(0, 103, 80);
 }

 .nice-select .option.disabled { background-color: rgba(0, 0, 0, 0); color: #999; cursor: default }
 .nice-select .optgroup { font-weight: bold }
 .no-csspointerevents .nice-select .nice-select-dropdown { display: none }
 .no-csspointerevents .nice-select.open .nice-select-dropdown { display: block }
 .nice-select .list::-webkit-scrollbar { width: 0 }

 .nice-select .has-multiple {
  white-space: inherit; height: auto; padding: 7px 12px; min-height: 36px; line-height:22px
 }

 .nice-select .has-multiple span.current {
  border: 1px solid #ccc; background: #eee; padding: 0 10px; border-radius: 3px;
  display: inline-block; line-height: 24px; font-size: 14px; margin-bottom: 3px; margin-right:3px
 }

 .nice-select .has-multiple .multiple-options { display: block; line-height: 24px; padding: 0 }

 .nice-select .nice-select-search-box {
  box-sizing: border-box; width: 100%; padding: 5px; pointer-events: none; border-radius:5px 5px 0 0
 }

 .nice-select .nice-select-search {
  box-sizing: border-box; background-color: #fff; border: 1px solid #e8e8e8;
  border-radius: 3px; color: #444; display: inline-block; vertical-align: middle; padding: 7px 12px; margin: 0 10px 0 0; width: 100%;
  min-height: 36px; line-height: 22px; height: auto; outline: 0 !important; font-size:14px
 }

 .icons_calendar .nice-select:before { 
  content: "";
  background-image: url('../images/icon/icons_calendar.svg');
  transition: transform .2s ease-in-out;
  width: 1rem; height: 1rem; margin-right: 0.8rem; display: inline-block; vertical-align: middle; margin-top: -4px;
 }

 .icons_collapse .nice-select:before { 
  content: "";
  background-image: url('../images/icon/icons_collapse.svg');
  transition: transform .2s ease-in-out;
  width: 1rem; height: 1rem; margin-right: 0.8rem; display: inline-block; vertical-align: middle; margin-top: -4px;
 }

 .btn-outline-secondary { color: #555555; border-color: rgba(0, 0, 0, 0.36); }

/********* DROPDOWN SELECT == NICE SELECT ********/


/********* FORM ********/

.searchham input[type=text], .searchham input[type=text]:focus { box-shadow: none; border: none;   }
.menu-head .form-control { display: initial; }

#checkboxbtn label { position: relative; text-align: left;  padding-left: 0;  display: inline-block;}
#ratiobtn label { position: relative; text-align: left; padding-left: 0; display: inline-block }

.form-check label { display: block; padding-left: 12px; margin-left: 1.5rem; font-size:16px; }

/* Create a custom checkbox */
.checkmark { position: absolute; top: 0; left: 0; height: 24px; width: 24px; background-color: #eee; border-radius: 4px; }

input:focus { outline: none; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }


.form-check-input[type=checkbox] { 
 border-radius: 0.25em; background: rgba(0, 0, 0, 0); border-color: rgb(177, 185, 190);
}

.form-check .form-check-input { float: left; margin-left: 0; }
.form-check-input:checked[type=checkbox] { 
 background-image: url('../images/icon/checkmark_white.svg');
 background-size: 80%;
 background-color: rgb(6, 134, 103);
 background-repeat: no-repeat;
 background-position: center;
}


.form-check .form-check-input:focus, .form-check .form-check-input:active { 
 -webkit-box-shadow: 0px 0px 0px 4px var(--btn-lm-bg-color), 0px 0px 0px -1px rgba(0,0,0,0); 
 box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 4px var(--btn-lm-bg-color), 0px 0px 0px -1px rgba(0,0,0,0); 
}

.form-check-input:checked[type=checkbox] { -webkit-box-shadow: none; box-shadow: none; }

.form-check-input:checked[type=radio] { background-image: url('../images/icon/ratio-white.svg'); }
/* .form-check-input:checked[type=radio] { background-color: rgb(6, 134, 103); border-color: rgb(6, 134, 103); } */

.form-check-input[type=radio] { border-radius: 50%; }
.form-check-input:checked { background-color: rgb(6, 134, 103); border: 1px solid rgb(6, 134, 103); }

.form-check-input.is-invalid~.form-check-label,
.was-validated .form-check-input:invalid~.form-check-label { color: rgb(204, 31, 26);  }

.form-check-input.is-invalid,
.was-validated .form-check-input:invalid { background-color: transparent; border: 1px solid rgb(204, 31, 26); }

.form-check-displaywebkit  { display: -webkit-inline-box; }
.form-check-input {
 width: 24px; height: 24px; margin-top: 0; vertical-align: top;
 background-color: transparent;
 background-repeat: no-repeat;
 background-position: center;
 background-size: contain;
 border: 1px solid rgba(0,0,0,.25);
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 -webkit-print-color-adjust: exact;
 color-adjust: exact;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) { width: 100%; }
.bootstrap-select .dropdown-toggle:focus { outline: 0 !important; }

.form-control { border: 1px solid rgba(0, 0, 0, 0.36); display: inline-block; padding: 8px 15px; color: rgb(41, 45, 58); margin: 6px 0; border-radius: 6px; }

.form-control:focus, .form-control:active, .form-control:hover, .nice-select:focus, .nice-select:hover, .nice-select:active {
 width: 100%;
 border-radius: 6px;
 color: rgb(41, 45, 58); 
 -webkit-box-shadow: 0px 0px 0px 4px var(--btn-lm-bg-color), 0px 0px 0px -1px rgba(0,0,0,0); 
 box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 4px var(--btn-lm-bg-color), 0px 0px 0px -1px rgba(0,0,0,0);
 background: #fff; border: 1px solid rgba(0, 0, 0, 0.36); 
}

.form-select { 
 box-sizing: border-box;
 font-size: inherit;
 font-family: inherit;
 appearance: none;
 background: transparent;
 width: 100%;
 line-height: inherit;
 padding: 5px 12px;
 font-weight: 400;
 margin: 0px;
 border-radius: 6px;
 color: rgb(41, 45, 58);
 outline: none;
 border: none;
}

.form-check-input.is-valid, .was-validated .form-check-input:valid, .form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label { color: #01a982;  }
.form-check-input.is-valid:checked, .was-validated .form-check-input:valid:checked { background-color: #01A982; }

.dropdown-item.active, .dropdown-item:active { color: #fff; text-decoration: none; background-color: #01A982; }

.btn:active, .btn:focus, .btn:active:focus, .btn.active:focus { outline: none !important; }

.dropdown-toggle::after {
 flex-shrink: 0; width: 1.25rem; height: 1.25rem; margin-left: auto; content: "";
 background-image: url('../images/icon/icon_caret_down.svg');
 background-repeat: no-repeat;
 background-size: 1.25rem;
 transition: transform .2s ease-in-out;
 border: 0;
 filter: invert(48%) sepia(57%) saturate(2932%) hue-rotate(134deg) brightness(90%) contrast(99%);
 border-left: none !important;
 border-right: 0 !important;
 border-bottom: 0 !important;
}

.input-group-text { background-color: transparent; border: 1px solid #ced4da;  }


/* FORM VALIDATION */

.nice-select.is-invalid, .was-validated .nice-select:invalid {
 border-color: rgb(204, 31, 26);
 padding-right: calc(1.5em + 0.75rem);
 background-image: none;
 background-repeat: no-repeat;
 background-position: right calc(0.375em + 0.1875rem) center;
 background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
 outline: none; 
}

.form-control.is-invalid, .was-validated .form-control:invalid,  
.nice-select.is-invalid, .was-validated .nice-select:invalid { outline: none; padding-right: 1rem; }

.form-label {
 margin: 6px 0px 0px;
 font-size: 0.75rem;
 line-height: 1rem;
 color: rgb(41, 45, 58);
 font-weight: 500; 
}
.form-control.is-valid, .was-validated .form-control:valid { border: 1px solid var(--btn-lm-bg-color); background-image: none; }
.form-control.is-invalid, .was-validated .form-control:invalid, .nice-select.is-invalid, .was-validated .nice-select:invalid 
{ border-color: rgb(204, 31, 26); background-image: none; background-color: #fceded; }

.invalid-feedback { 
 margin: 6px 0;min-width: 350px;
 font-size: 14px;
 line-height: 16px;
 color: rgb(204, 31, 26);
 padding-left: 1.5rem;
 background-image: url('../images/icon/circle-alert_red.svg');
 background-repeat: no-repeat;
 background-position: left bottom;
 background-size: calc(0.75em + 0.375rem);
}

.form-check { min-height: 1.5rem; padding: 5px 0; width: auto; }

.nice-select.is-invalid:not([multiple]):not([size]), .nice-select.is-invalid:not([multiple])[size="1"], .was-validated .nice-select:invalid:not([multiple]):not([size]), .was-validated .nice-select:invalid:not([multiple])[size="1"] {
 padding: .375rem 2.25rem .375rem .75rem;
 background-image: url('../images/icon/icon_caret_down.svg')!important;
 background-position: right .75rem center;
 background-size: 16px 12px;
}

.was-validated .nice-select:valid:not([multiple]):not([size]) {
 padding: .375rem 2.25rem .375rem .75rem;
 background-image: url('../images/icon/icon_caret_down.svg')!important;
 background-position: right .75rem center;
 background-size: 16px 12px
}

.nice-select.is-valid, .was-validated .nice-select:valid { border: 1px solid #01A982; }

.selectinvalid { bottom: 41%;white-space: pre; }

/* END FORM VALIDATION */


input[type=file]::-webkit-file-upload-button {
 margin-right: -12px; 
 background-color: transparent;
 -webkit-appearance: none;
 float: right; border: none;
 color: transparent;
}

#formupload::-webkit-file-upload-button { visibility: hidden; }

#formupload::before {
 content: "Select file";
 font-weight: 600;
 background-color: transparent;
 float: right; color: #000;
}

.inputplaceholder { position: relative; top: -2rem; padding-left: 1rem; }

/********* END FORM *******/


.tx-green-link, .tx-green-link:hover, .tx-green-link:active, .tx-green-link:focus { color: #01A982; font-weight: 500;  }
.formupload_placeholder, .formupload_placeholder:active, .formupload_placeholder:hover, .formupload_placeholder:focus 
{ display: inline !important; color: transparent; }
.file_placeholder { position: relative; top: -35px; font-size: 1rem; left: 15px; }

.btn-close {
 box-sizing: content-box;
 width: .1em; height: .1em; padding: 0.5em; color: #ffffff;
 background: transparent url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e) center/1em auto no-repeat;
 border: 0; filter: invert(1);
 border-radius: 0.25rem;
 opacity: 1;
}

.modal-header .btn-close { padding: 0.5rem 0.5rem; margin: 0.5rem 0.5rem 0.5rem auto; }
.select_filesize { margin-top: 15px; }


/* 17-03-25 */

.hpe_btn_main_arrow {
 background: #01A982;
 color: #fff; 
 font-weight: 600;
 padding: 12px calc(24px - 0px);
 line-height: 1em;
 border-radius: 2rem; border: transparent;
 display: inline-block;
 margin-top: 1rem; 
}

.hpe_btn_main_arrow:hover {
 color: #fff; background: #F2F2F2;
 border-radius: 2rem; border: transparent;
 display: inline-block;
 background: linear-gradient(60deg,#008567 0 13%,#01A982 20%,#008567 30%, #008567);
 background-position: 0 90%;
 background-size: 200% 200%;
 border: var(--btn-v4-border-width) solid transparent;
 transition: background-position .5s;
}

/* END 17-03-25 */

/* 20-03-25 */

.hpe_btn_outline_arrow {
 background: transparent;
 color: #01A982; 
 font-weight: 600;
 padding: 12px calc(24px - 0px);
 line-height: 1em;
 border-radius: 2rem; 
 display: inline-block;
 margin-top: 1rem; 
 border: 3px solid #01A982;
}

.hpe_btn_outline_arrow:hover {
 color: #01A982; background: transparent;
 border-radius: 2rem; 
 display: inline-block;
 border: 3px solid #01A982;
 transition: background-position .5s;
}

/* END 20-03-25 */


/********* MULTI SELECT DROPDWON *******/


select.form-control[size], select.form-control[multiple] { height: auto; }

.multiselect.dropdown-toggle:after { display: none; }
.multiselect { overflow: hidden; text-overflow: ellipsis; }

.multiselect-container { position: absolute; list-style-type: none; margin: 0; padding: 0; }
.multiselect-container .multiselect-reset .input-group { width: 93%; }
.multiselect-container .multiselect-filter > .fa-search { z-index: 1; padding-left: 0.75rem; }
.multiselect-container .multiselect-filter > input.multiselect-search {
 border: none;
 border-bottom: 1px solid lightgrey;
 padding-left: 2rem;
 margin-left: -1.625rem;
 border-bottom-right-radius: 0;
 border-bottom-left-radius: 0;
}

.multiselect-container .multiselect-option.dropdown-item,
.multiselect-container .multiselect-group.dropdown-item,
.multiselect-container .multiselect-all.dropdown-item,
.multiselect-container .multiselect-option.dropdown-toggle,
.multiselect-container .multiselect-group.dropdown-toggle,
.multiselect-container .multiselect-all.dropdown-toggle,
.multiselect-container .multiselect-option .form-check-label,
.multiselect-container .multiselect-group .form-check-label,
.multiselect-container .multiselect-all .form-check-label { cursor: pointer; }

.multiselect-container { list-style-type: none; margin: 0; width: 100%; padding: 10px 0; border: none; }
.multiselect-container .input-group { margin: 5px; }
.multiselect-container > li.multiselect-group-clickable label { cursor: pointer; }
.multiselect-container .multiselect-option,
.multiselect-container .multiselect-group,
.multiselect-container .multiselect-all { padding: 0.25rem 0; }

.multiselect-container > li > a { padding: 5px 0; color: #000; display: block; }
.multiselect-container > li > a > label {
 display: block;
 position: relative;
 padding-left: 20px;
 margin-bottom: 12px;
 cursor: pointer;
 font-weight: 500;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none; 
}
.multiselect-container > li > a > label:before {
 content: "";
 display: inline-block;
 position: relative;
 margin-right: 15px;
 vertical-align: middle;
 height: 25px; width: 25px;
 border-radius: 0.25em; border: 0; background-color: #eee; margin-right: .7rem;
}

.multiselect-container > li.active input:checked {background-color: #2196F3;  }

.multiselect-container > li.active > a > label::after {
 content: url('../images/icon/icons_tick-white.svg');
 padding: 4px; position: absolute; top: 0px; width: 25px; height: 25px; display: block;
 background-size: 65%; background-color: #01A982;
 border-radius: 0.25em; 
}

.multiselect-container > li > a > label.radio, .multiselect-container > li > a > label.checkbox { margin: 0; }
.multiselect-container > li > a > label > input[type=checkbox] { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }

.btn-group > .btn-group:nth-child(2) > .multiselect.btn { border-top-left-radius: 6px; border-bottom-left-radius: 6px; }

.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio { padding: 3px 20px 3px 40px; }
.form-inline .multiselect-container li a label.checkbox input[type=checkbox],
.form-inline .multiselect-container li a label.radio input[type=radio] { margin-left: -20px; margin-right: 0; }

.btn-group { width: 100%  }

.btn-group button, .btn-group button:focus {
 display: block;
 -moz-padding-start: calc(0.75rem - 3px);
 font-size: 1rem; text-align: left;
 font-weight: 400; width: 100%; line-height: 1.5; color: #212529;
 background-color: transparent;
 background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") !important;
 background-repeat: no-repeat;
 background-position: right 0.75rem center;
 background-size: 16px 12px;
 border: 1px solid rgba(0, 0, 0, 0.36);
 border-radius: 6px;
 transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}

.multiselect-container { height: 135px; overflow-y: auto; }
.multiselect-container::-webkit-scrollbar { width: 8px; height: 8px; }
.multiselect-container::-webkit-scrollbar-thumb { background-color: #01A982; border-radius: 10px; border: 2px solid #fff; }
.multiselect-container::-webkit-scrollbar-track { background-color: #e1e1e1; border-radius: 10px; border: 2px solid #fff; }

/********* END MULTI SELECT DROPDWON *******/

.btn_outline_clearfilter {
 background: #7FF9E2;
 color: #01A982; 
 font-weight: 600;
 padding: 12px calc(24px - 0px);
 line-height: 1em;
 border-radius: 2rem; 
 display: inline-block;
 margin-top: 1rem; 
 border: 2px solid #7FF9E2;
}

.btn_outline_clearfilter:hover {
 color: #01A982; background: transparent;
 border-radius: 2rem; 
 display: inline-block;
 border: 2px solid #7FF9E2;
 transition: background-position .5s;
}

@media screen and (min-width: 992px) {
 .hpe_btn_outline_green {
  color: #555555;
  font-weight: 600;
  padding: 10px 50px;
  border-radius: 10rem;
  border: transparent;
  display: inline-block;
  margin-top: 1rem;
  border: 3px solid #01A982;
 }
}

@media screen and (max-width: 991px) {
 .hpe_btn_outline_green {
  padding: 10px 50px;
  border-radius: 1rem;
  border: 3px solid #01A982;
 }
}

.hpe_btn_purple, .hpe_btn_purple:hover, .hpe_btn_purple:active, .hpe_btn_purple:focus {
 background: #7630EA;
 color: #FFFFFF !important;
 font-weight: 500;
 padding: 0.5em 1.2em;
 border-radius: 50px;
 display: inline-block;
 vertical-align: middle;
}



/****** NEW CI ******/

.tx_newbranding {
 content: '';
 background-image: linear-gradient(45deg, #00a982, #0070f8, #00e0ae);
 background-size: 100% 100%;
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.hpe_btn_main_black {
 background: #000;
 color: #ffffff;
 font-size: 90%;
 font-weight: 600;
 padding: 12px calc(24px - 0px);
 border-radius: 2rem;
 border: transparent;
 display: inline-block;
 margin-top: 1rem;
}
.hpe_btn_main_black:hover { color: #fff; }
.hpe_btn_main_black::after {
 background-image: url('images/icon/hpe-cta-icon-white.svg');
 display: inline-block;
 vertical-align: text-bottom;
 width: 50px;
 height: 20px;
 content: "";
 transform: scale(.8);
 transition: transform .15s ease-in-out;
}

/****** END NEW CI ******/




.upload-text {
 color: rgb(41, 45, 58);
 flex: 1;
 padding-right: 10px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}

input[type="file"] { display: none; }

.form-control.form_upload { padding: 5px 12px; } 


.cta.btn-darkgrey:not([disabled],.disabled), .cta.btn-darkgrey:visited:not([disabled],.disabled) {
 background-color: var(--btn-lm-bg-color); color: #fff;
 transition: background-color .3s ease-in-out, border-color .3s ease-in-out;
}
.cta.btn-darkgrey, .cta.btn-darkgrey:hover {
 --btn-lm-border-width: 0px;
 --cta-lm-arrow-icon-color: var(--btn-lm-text-color);
 padding: 14px 28px;
 border-width: var(--btn-lm-border-width);
 background-color: var(--btn-lm-bg-color-hover);
 border-color: var(--btn-lm-border-color);
 --f-base-size: 20px;
 border-style: solid;
 border-radius: 100px;
 justify-content: center;
 align-items: center;
 gap: 12px;
 font-family: HPEGraphik, Arial, sans-serif;
 font-size: 20px;
 font-weight: 500;
 line-height: 1.20001em;
 transition: border-color .2s ease-in-out, background-color .15s ease-in-out;
 display: inline-flex;
 position: relative;
}

.cta.btn-grey:not([disabled],.disabled), .cta.btn-grey:visited:not([disabled],.disabled),
.cta.btn-upload:not([disabled],.disabled), .cta.btn-upload:visited:not([disabled],.disabled) {
 background-color: rgba(0, 0, 0, 0.04);
 transition: background-color .3s ease-in-out, border-color .3s ease-in-out;
}
.cta.btn-grey, .cta.btn-grey:hover {
 --btn-lm-border-width: 0px;
 --cta-lm-arrow-icon-color: var(--btn-lm-text-color);
 padding: 14px 28px;
 border-width: var(--btn-lm-border-width);
 background: #e4e4e4;
 border-color: var(--btn-lm-border-color);
 --f-base-size: 20px;
 border-style: solid;
 border-radius: 100px;
 justify-content: center;
 align-items: center;
 gap: 12px;
 font-family: HPEGraphik, Arial, sans-serif;
 font-size: 20px;
 font-weight: 500;
 line-height: 1.20001em;
 transition: border-color .2s ease-in-out, background-color .15s ease-in-out;
 display: inline-flex;
 position: relative;
}

.cta.btn-upload, .cta.btn-upload:hover {
 --btn-lm-border-width: 0px;
 --cta-lm-arrow-icon-color: var(--btn-lm-text-color);
 padding: 7px 20px;
 border-width: var(--btn-lm-border-width);
 background: #e4e4e4;
 border-color: var(--btn-lm-border-color);
 --f-base-size: 14px;
 border-style: solid;
 border-radius: 100px;
 justify-content: center;
 align-items: center;
 gap: 12px;
 font-family: 'HPEGraphik';
 font-size: 14px;
 font-weight: 500;
 line-height: 1.20001em;
 transition: border-color .15s ease-in-out, background-color .2s ease-in-out;
 display: inline-flex;
 position: relative;
}
.cta.btn-upload:hover { background: #e4e4e4; }




